为了账号安全,请及时绑定邮箱和手机立即绑定

(VUE) npm install 出现一堆 err 错误提示

按照视频教程中的步骤,

选择了:imooc-island分支,

git clone -b imooc-island https://gitee.com/talelin/lin-cms-vue.git

注册使用了:

https://registry.npm.taobao.org/

https://npm.taobao.org/mirrore/node-sass


在运行:npm install 时提示了下面图片中的错误

本地系统环境:win10

本地安装的是:node-v16.13.2-x64

npm版本是:8.1.2


http://img1.sycdn.imooc.com//61e8d7e20001858709760512.jpg

正在回答

1 回答

node 版本太高了。。装一个 nvm,切换到 12.20

0 回复 有任何疑惑可以回复我~
#1

wboxz 提问者

感谢!
2022-02-23 回复 有任何疑惑可以回复我~

举报

0/150
提交
取消
0到1快速构建自己的后台管理系统
  • 参与学习       21218    人
  • 解答问题       145    个

开源框架LIN-CMS+NodeJS+Vue 快速构建UI好看+功能便捷的后台管理系统

进入课程

(VUE) npm install 出现一堆 err 错误提示

我要回答 关注问题
意见反馈 帮助中心 APP下载
官方微信